Skip to main content
`Ctrl`+`K`

# PetscHSetIJ

Hash set with a key of struct {PetscInt i, j;}

## Synopsis

    typedef struct _PetscHashIJ PetscHSetIJ;

## See Also

`PETSC_HASH_SET()`, `PetscHSetIJCreate()`, `PetscHSetIJDestroy()`, `PetscHSetIJQueryAdd()`, `PetscHSetIJDel()`, `PetscHSetIJAdd()`, `PetscHSetIJReset()`, `PETSC_HASH_MAP()`, `PetscHMapIJCreate()`, `PetscHSetIJ`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages